{
  "block.twilight_lootr.boss_chest": "BOSS 寶箱",
  "twilight_lootr.advancements.1boss_chest.description": "開啟一個暮色森林 Lootr BOSS 寶箱！",
  "twilight_lootr.advancements.1boss_chest.title": "BOSS 獵人",
  "twilight_lootr.boss_chest.ineligible": "你沒有資格開啟此容器。",
  "twilight_lootr.configuration.decay_time": "腐朽時間",
  "twilight_lootr.configuration.decay_time.tooltip": "BOSS 寶箱從生成到腐朽消失所需的時間（以刻為單位）。",
  "twilight_lootr.configuration.enable_decay": "啟用腐朽",
  "twilight_lootr.configuration.enable_decay.tooltip": "啟用後，BOSS 寶箱會在生成後立即開始計時，待腐朽時間過後，寶箱將會被銷毀。",
  "twilight_lootr.configuration.general": "一般",
  "twilight_lootr.configuration.title": "暮色森林 Lootr (Twilight Lootr)"
}